@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF_BoldItalic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    unicode-range: U+0000-017F,U+01BF,U+01F7,U+021C-021D, 0300-0308,U+030A-030F,U+0311-0317,U+031B,U+0323-0328,U+032C-0331,U+2007-231F,U+25A0-25CF,U+2619,U+266A,U+266B,U+2713,U+2714,U+2766-2767,U+2E18,U+2E3A,U+2E3B;
}

@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF_Italic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    unicode-range: U+0000-017F,U+01BF,U+01F7,U+021C-021D, 0300-0308,U+030A-030F,U+0311-0317,U+031B,U+0323-0328,U+032C-0331,U+2007-231F,U+25A0-25CF,U+2619,U+266A,U+266B,U+2713,U+2714,U+2766-2767,U+2E18,U+2E3A,U+2E3B;
}

@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0000-017F,U+01BF,U+01F7,U+021C-021D, 0300-0308,U+030A-030F,U+0311-0317,U+031B,U+0323-0328,U+032C-0331,U+2007-231F,U+25A0-25CF,U+2619,U+266A,U+266B,U+2713,U+2714,U+2766-2767,U+2E18,U+2E3A,U+2E3B;
}

@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF_Bold.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    unicode-range: U+0000-017F,U+01BF,U+01F7,U+021C-021D, 0300-0308,U+030A-030F,U+0311-0317,U+031B,U+0323-0328,U+032C-0331,U+2007-231F,U+25A0-25CF,U+2619,U+266A,U+266B,U+2713,U+2714,U+2766-2767,U+2E18,U+2E3A,U+2E3B;
}

/*@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode_BoldItalic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode_BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: optional;
    unicode-range: U+0180-01BE,U+1C0-1F6,U+01F8-021B,U+021E-02FF,U+0300-052F,U+1D00-1FFF,U+2070-209F,U+2768-2E17,U+2E19-2E39,U+2E3C-300B,U+A720-A7FF,U+AB30-AB6F;
}

@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode_Italic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode_Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: optional;
    unicode-range: U+0180-01BE,U+1C0-1F6,U+01F8-021B,U+021E-02FF,U+0300-052F,U+1D00-1FFF,U+2070-209F,U+2768-2E17,U+2E19-2E39,U+2E3C-300B,U+A720-A7FF,U+AB30-AB6F;
}

@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: optional;
    unicode-range: U+0180-01BE,U+1C0-1F6,U+01F8-021B,U+021E-02FF,U+0300-052F,U+1D00-1FFF,U+2070-209F,U+2768-2E17,U+2E19-2E39,U+2E3C-300B,U+A720-A7FF,U+AB30-AB6F;
}

@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode_Bold.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: optional;
    unicode-range: U+0180-01BE,U+1C0-1F6,U+01F8-021B,U+021E-02FF,U+0300-052F,U+1D00-1FFF,U+2070-209F,U+2768-2E17,U+2E19-2E39,U+2E3C-300B,U+A720-A7FF,U+AB30-AB6F;
}*/

@font-face {
    font-family: 'EB Garamond MF HellenicNums';
    src: url('/fonts/EB_Garamond_MF_HellenicNums.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_HellenicNums.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: optional;
    unicode-range: U+0374-0375,U+0396,U+03B1-03C9,U+03DB,U+03DD,U+03DF,U+03E1;
}